langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_tags
    - media.type.image
    - taxonomy.vocabulary.media_tags
id: media.image.field_tags
field_name: field_tags
entity_type: media
bundle: image
label: Tags
description: 'Tags used for grouping and filtering.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      media_tags: media_tags
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
